<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">album</text>
      <target FeatureID="-1" href="CAMERA_ALBUM.html">Kameraalbum</target>
      <target FeatureID="-1" href="WEB_ALBUMS.html">Webes albumok</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">átvitel</text>
      <target FeatureID="-1" href="TRANSFERRING_MEDIA_FILES.html">Médiafájlok átvitele</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">címke</text>
      <target FeatureID="-1" href="PHOTO_TAGS.html">Fényképcímkék</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">fényképek</text>
      <target FeatureID="-1" href="MEDIA.html">Média</target>
      <target FeatureID="-1" href="PHOTO.html">Fényképek</target>
      <target FeatureID="-1" href="PHOTO_TAGS.html">Fényképcímkék</target>
      <target FeatureID="-1" href="CAMERA_ALBUM.html">Kameraalbum</target>
      <target FeatureID="-1" href="LATEST_PHOTO.html">Utolsó fénykép</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">frissítés</text>
      <target FeatureID="-1" href="UPDATING_MEDIA_LIBRARIES.html">Médiafájlok frissítése</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">hangerő</text>
      <target FeatureID="-1" href="TO_CHANGE_THE_VOLUME.html">A hangerő megváltoztatása</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">jelölés</text>
      <target FeatureID="-1" href="MARKING_MEDIA_FILES.html">Médiafájlok kijelölése</target>
      <target FeatureID="-1" href="MANAGING_PHOTOS.html">Fényképek kezelése</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">kép</text>
      <target FeatureID="-1" href="PHOTO.html">Fényképek</target>
      <target FeatureID="-1" href="PICTURES.html">Képek</target>
      <target FeatureID="-1" href="VIEWING_PICTURES.html">Képek megtekintése</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">lejátszás</text>
      <target FeatureID="-1" href="PICTURES.html">Képek</target>
      <target FeatureID="-1" href="VIEWING_PICTURES.html">Képek megtekintése</target>
      <target FeatureID="-1" href="TO_PLAY_MUSIC_OR_OTHER_AUDIO_TRACKS.html">Zeneszámok vagy más hangfelvételek lejátszása</target>
      <target FeatureID="-1" href="TO_STOP_PLAYING_MUSIC.html">A zenelejátszás leállítása</target>
      <target FeatureID="-1" href="TO_PLAY_A_VIDEO_CLIP.html">Videoklip lejátszása</target>
      <target FeatureID="-1" href="TO_PLAY_A_PODCAST.html">Podcast lejátszása</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">lejátszási lista</text>
      <target FeatureID="-1" href="MUSIC.html">Zene</target>
      <target FeatureID="-1" href="PLAYLISTS.html">Lejátszási listák</target>
      <target FeatureID="-1" href="TO_ADD_TRACKS_TO_A_PLAYLIST.html">Zeneszámok felvétele lejátszási listára</target>
      <target FeatureID="-1" href="TO_REMOVE_TRACKS_FROM_A_PLAYLIST.html">Zeneszámok eltávolítása lejátszási listáról</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">média</text>
      <target FeatureID="-1" href="MEDIA.html">Média</target>
      <target FeatureID="-1" href="UPDATING_MEDIA_LIBRARIES.html">Médiafájlok frissítése</target>
      <target FeatureID="-1" href="VIEWBAR_AND_TOUCHBAR.html">Nézetsáv és érintősáv</target>
      <target FeatureID="-1" href="TRANSFERRING_MEDIA_FILES.html">Médiafájlok átvitele</target>
      <target FeatureID="-1" href="MARKING_MEDIA_FILES.html">Médiafájlok kijelölése</target>
      <target FeatureID="-1" href="PHOTO.html">Fényképek</target>
      <target FeatureID="-1" href="PHOTO_TAGS.html">Fényképcímkék</target>
      <target FeatureID="-1" href="PICTURES.html">Képek</target>
      <target FeatureID="-1" href="VIEWING_PICTURES.html">Képek megtekintése</target>
      <target FeatureID="-1" href="CAMERA_ALBUM.html">Kameraalbum</target>
      <target FeatureID="-1" href="LATEST_PHOTO.html">Utolsó fénykép</target>
      <target FeatureID="-1" href="MUSIC.html">Zene</target>
      <target FeatureID="-1" href="MUSIC.html">Zene</target>
      <target FeatureID="-1" href="MUSIC_PLAY_VIEWS_AND_PLAYBACK_CONTROLS.html">A zenelejátszás nézetei és a lejátszás kezelése</target>
      <target FeatureID="-1" href="TO_PLAY_MUSIC_OR_OTHER_AUDIO_TRACKS.html">Zeneszámok vagy más hangfelvételek lejátszása</target>
      <target FeatureID="-1" href="TO_FAST_FORWARD_AND_REWIND.html">Gyors előre- és visszacsévélés</target>
      <target FeatureID="-1" href="TO_MOVE_BETWEEN_TRACKS.html">Váltás a zeneszámok között</target>
      <target FeatureID="-1" href="TO_CHANGE_THE_VOLUME.html">A hangerő megváltoztatása</target>
      <target FeatureID="-1" href="TO_MINIMISE_THE_MUSIC_PLAYER.html">A zenelejátszó ablakának kis méretre állítása</target>
      <target FeatureID="-1" href="TO_ADD_TRACKS_TO_A_PLAYLIST.html">Zeneszámok felvétele lejátszási listára</target>
      <target FeatureID="-1" href="TO_REMOVE_TRACKS_FROM_A_PLAYLIST.html">Zeneszámok eltávolítása lejátszási listáról</target>
      <target FeatureID="-1" href="VIDEO.html">Videó</target>
      <target FeatureID="-1" href="TO_CONTROL_THE_VIDEO_PLAYER.html">A videolejátszó kezelése</target>
      <target FeatureID="-1" href="TO_PLAY_A_VIDEO_CLIP.html">Videoklip lejátszása</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">podcast</text>
      <target FeatureID="-1" href="VIDEO.html">Videó</target>
      <target FeatureID="-1" href="TO_PLAY_A_PODCAST.html">Podcast lejátszása</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Több elem kijelölése</text>
      <target FeatureID="-1" href="MG_HLP_MULTISEL_QUERY.html">Több elem kijelölése</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">több fájl kijelölése</text>
      <target FeatureID="-1" href="MARKING_MEDIA_FILES.html">Médiafájlok kijelölése</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">vezérlés</text>
      <target FeatureID="-1" href="VIEWBAR_AND_TOUCHBAR.html">Nézetsáv és érintősáv</target>
      <target FeatureID="-1" href="MUSIC_PLAY_VIEWS_AND_PLAYBACK_CONTROLS.html">A zenelejátszás nézetei és a lejátszás kezelése</target>
      <target FeatureID="-1" href="TO_FAST_FORWARD_AND_REWIND.html">Gyors előre- és visszacsévélés</target>
      <target FeatureID="-1" href="TO_MOVE_BETWEEN_TRACKS.html">Váltás a zeneszámok között</target>
      <target FeatureID="-1" href="TO_MINIMISE_THE_MUSIC_PLAYER.html">A zenelejátszó ablakának kis méretre állítása</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">videók</text>
      <target FeatureID="-1" href="MEDIA.html">Média</target>
      <target FeatureID="-1" href="VIDEO.html">Videó</target>
      <target FeatureID="-1" href="TO_CONTROL_THE_VIDEO_PLAYER.html">A videolejátszó kezelése</target>
      <target FeatureID="-1" href="TO_PLAY_A_VIDEO_CLIP.html">Videoklip lejátszása</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">zene</text>
      <target FeatureID="-1" href="MEDIA.html">Média</target>
      <target FeatureID="-1" href="MUSIC_PLAY_VIEWS_AND_PLAYBACK_CONTROLS.html">A zenelejátszás nézetei és a lejátszás kezelése</target>
      <target FeatureID="-1" href="TO_PLAY_MUSIC_OR_OTHER_AUDIO_TRACKS.html">Zeneszámok vagy más hangfelvételek lejátszása</target>
      <target FeatureID="-1" href="TO_MINIMISE_THE_MUSIC_PLAYER.html">A zenelejátszó ablakának kis méretre állítása</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">zeneszámok</text>
      <target FeatureID="-1" href="TO_MOVE_BETWEEN_TRACKS.html">Váltás a zeneszámok között</target>
      <target FeatureID="-1" href="TO_ADD_TRACKS_TO_A_PLAYLIST.html">Zeneszámok felvétele lejátszási listára</target>
      <target FeatureID="-1" href="TO_REMOVE_TRACKS_FROM_A_PLAYLIST.html">Zeneszámok eltávolítása lejátszási listáról</target>
   </keywords>
</keywords>